


/* pas hier css kleuren aan */
.site-header-searchbar .form-control {
    background: #f2f5f9 !important;
}

.site-header-searchbar .form-control::placeholder {
    color: #989b9e !important;
}

.homepageBlockCats {
    background: #a22b56;
    color: #fff;    
}

.homepageBlockCats a{
    color: #fff;
}

.homepageBlockCats.Supplementen,
.homepageBlockCats.Kruiden{
    background: #a22b56;
}

.homepageBlockCats.Vitaminen,
.homepageBlockCats.Huidverzorging{
    background: #27b3bc;
}